
/* SLIDER STYLES */
	
.slider-wrapper{
	position:relative;
	overflow:hidden;
	width:100%;
	max-height: 550px;
	margin:0px auto;
	background:#fff;
	border:0px solid #000;
	
}

.slider{
  position: relative;
  overflow: visible;
  position:relative;
  max-width:1170px; /* was max-width:1170px; // this made it not scale down when you manaully rezise the windoew - Andrew requested this */
  width: 100%;
height:550px; 
 /*  height:400px; when not responsive, comment this out */
  margin:0 auto;
}

@media only screen and (min-width: 1000px){
	.slider{
		width:1000px;
	
	}
}

@media only screen and (min-width: 1440px){
	.slider{
		width:1440px;

	}
}

